<?php $sysCollectionRULE=array();
//-- #Name --
$Coun0=0;
$sysCollectionRULE[$Coun0]='//meituan_api_gsactivelist 采集规则';
//-- #Introduct --
$Coun0++;
$sysCollectionRULE[$Coun0]='采集规则';
//-- #Column config --
$Coun0++;
$sysCollectionRULE[$Coun0]="/*---
{Nets.URL}---{Nets.Name}---{Nets.gsnactSourceR00}---{Nets.gsnactSourceR01}---{Nets.gsnactMapX}---{Nets.gsnactMapY}---
{Nets.gsnactCom_Introduct}---{Nets.gsnatState}---{Nets.gsnactPrice_StartTime}---{Nets.gsnactPrice_EndTime}---{Nets.gsnactCount_Order}---
{Nets.gsnactPrice_Now}---{Nets.gsnactPrice_Origin}---{Nets.gsnactPrice_Save}---{Nets.gsnactPrice_Sale}---{Nets.gsnactPrice_LimitPeople}---
{Nets.gsnactPrice_LimitOnes}---{Nets.gsnactContent}---

---*/";


//-- #Save file path(NAME) --
$Coun0++;
$sysCollectionRULE[$Coun0]='meituan_api_gsactivelist.txt';
//-- #Head --
$Coun0++;
$sysCollectionRULE[$Coun0]='<deals>';
//-- #End --
$Coun0++;
$sysCollectionRULE[$Coun0]='</deals>';
//-- #Row split --
$Coun0++;
$sysCollectionRULE[$Coun0]='</deal>';
//-- ------ #Columns ------ --
//-- #网址 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'网址',
	'<deal_url>',
	'</deal_url>',
	'{Nets.URL}',
	'XXXXXXXXX',
	);
//-- #名称 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'名称',
	'<title>',
	'</title>',
	'{Nets.Name}',
	'XXXXXXXXX',
	);
//-- #图片 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'图片',
	'<small_image_url>',
	'</small_image_url>',
	'{Nets.gsnactSourceR00}',
	'XXXXXXXXX',
	);
//-- #大图片 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'大图片',
	'<large_image_url>',
	'</large_image_url>',
	'{Nets.gsnactSourceR01}',
	'XXXXXXXXX',
	);
//-- #地图X --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'地图X',
	'<division_lat>',
	'</division_lat>',
	'{Nets.gsnactMapX}',
	'XXXXXXXXX',
	);
//-- #地图Y --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'地图Y',
	'<division_lng>',
	'</division_lng>',
	'{Nets.gsnactMapY}',
	'XXXXXXXXX',
	);
//-- #企业介绍 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'企业介绍',
	'<vendor_name>',
	'</vendor_name>',
	'{Nets.gsnactCom_Introduct}',
	'XXXXXXXXX',
	);
//-- #状态 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'状态',
	'<status>',
	'</status>',
	'{Nets.gsnatState}',
	'XXXXXXXXX',
	);
//-- #开始时间 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'开始时间',
	'<start_date>',
	'</start_date>',
	'{Nets.gsnactPrice_StartTime}',
	'XXXXXXXXX',
	);
//-- #结束时间 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'结束时间',
	'<end_date>',
	'</end_date>',
	'{Nets.gsnactPrice_EndTime}',
	'XXXXXXXXX',
	);
//-- #已订购 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'已订购',
	'<quantity_sold>',
	'</quantity_sold>',
	'{Nets.gsnactCount_Order}',
	'XXXXXXXXX',
	);
//-- #价格 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'价格',
	'<price>',
	'</price>',
	'{Nets.gsnactPrice_Now}',
	'XXXXXXXXX',
	);
//-- #原价 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'原价',
	'<value>',
	'</value>',
	'{Nets.gsnactPrice_Origin}',
	'XXXXXXXXX',
	);
//-- #节省 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'节省',
	'<discount_amount>',
	'</discount_amount>',
	'{Nets.gsnactPrice_Save}',
	'XXXXXXXXX',
	);
//-- #折扣 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'折扣',
	'<discount_percent>',
	'</discount_percent>',
	'{Nets.gsnactPrice_Sale}',
	'XXXXXXXXX',
	);
//-- #最小出售 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'最小出售',
	'<minimum_purchase>',
	'</minimum_purchase>',
	'{Nets.gsnactPrice_LimitPeople}',
	'XXXXXXXXX',
	);
//-- #最大出售 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'最大出售',
	'<maximum_purchase>',
	'</maximum_purchase>',
	'{Nets.gsnactPrice_LimitOnes}',
	'XXXXXXXXX',
	);
//-- #内容 --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'内容',
	'<detail>',
	'</detail>',
	'{Nets.gsnactContent}',
	'XXXXXXXXX',
	);












//-- #gsnatZoneid --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'内容',
	'<detail>',
	'</detail>',
	'{Nets.gsnatZoneid}',
	'XXXXXXXXX',
	);
//-- #gsnatTag --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'内容',
	'<detail>',
	'</detail>',
	'{Nets.gsnatTag}',
	'XXXXXXXXX',
	);
//-- #gsnactInfo_Numcode --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'内容',
	'<detail>',
	'</detail>',
	'{Nets.gsnactInfo_Numcode}',
	'XXXXXXXXX',
	);
//-- #gsnactPrice_TotalCount --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'内容',
	'<detail>',
	'</detail>',
	'{Nets.gsnactPrice_TotalCount}',
	'XXXXXXXXX',
	);
//-- #gsnactSpeak --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'内容',
	'<detail>',
	'</detail>',
	'{Nets.gsnactSpeak}',
	'XXXXXXXXX',
	);
//-- #gsnactCom_Logo --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'内容',
	'<detail>',
	'</detail>',
	'{Nets.gsnactCom_Logo}',
	'XXXXXXXXX',
	);
//-- #gsnactMapIntroduct --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'内容',
	'<detail>',
	'</detail>',
	'{Nets.gsnactMapIntroduct}',
	'XXXXXXXXX',
	);
//-- #gsnactCount_Views --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'内容',
	'<detail>',
	'</detail>',
	'{Nets.gsnactCount_Views}',
	'XXXXXXXXX',
	);
//-- #gsnactCount_Discuss --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'内容',
	'<detail>',
	'</detail>',
	'{Nets.gsnactCount_Discuss}',
	'XXXXXXXXX',
	);
//-- #gsnactIntroduct --
$Coun0++;
$sysCollectionRULE[$Coun0]=array(
	'内容',
	'<detail>',
	'</detail>',
	'{Nets.gsnactIntroduct}',
	'XXXXXXXXX',
	);




?>